/* IE Specific styles for IE below 9 */

/*remove controls*/
#controls {
	display: none!important;
}
.control_left, control_right {
	display: none!important;
}
.control_name {
	width: 100%!important;
}
#header_right {
	float: right!important;
}
.search-form {
	width: 200px!important;
	float: right!important;
}
.search-field {
	max-width:  400px!important;
	border: solid 1px red!important;
	float: right!important;
}
.site-header {
	margin-left: 140px!important;
}
.menu-main-menu-container {
	clear: both!important; 
	margin-top: 40px!important;
	
}
#menu-main-menu {
	clear: both!important;
}
.square_content  {
	height: 150px!important;
}
